[rgw]
host = trial154.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = OVDMUSQYKECNKIXZKFKI
secret_key = 43b+PS+zMfvbsS7WqS57b7hTimYDH1IoQEn18TWQGZbUUmpufdeKBA==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = UPTMQZEDMVPFROIEPEKY
secret_key = p/6u0UG7o9PeTCQ6FELabDAqTqbyNOu2/SYM1W9BolB+0sanzSmUkg==
[rados]
ceph_conf = /etc/ceph/ceph.conf
